/*------------------------------------*\
  #pdcontent
\*------------------------------------*/
.pdcnt_img {

}
.pdcnt_img_group {
  display: none;
  .slick-slider {
    margin-bottom: 15px;
  }
  &.active {
    display: block;
  }
}
.pdcnt_img_group_main {
  margin: 0 0 15px;
}
.pdcnt_img_group_thumb {
  display: none;
  margin: 0 15px;
  img {
    margin: 0 10px;
  }
  .slick-prev, .slick-next {
    z-index: 1;
    width: 10px;
    height: 30px;
    &:before {
      display: none;
    }
  }
  .slick-prev {
    background: url(../images/left-arrow.png) no-repeat center center/100% auto;
    left: -9px;
  }
  .slick-next {
    background: url(../images/right-arrow.png) no-repeat center center/100% auto;
    right: -9px;
  }
}
.pdcnt_info {
  padding: 15px;
  text-align: center;
  margin: 0 0 30px;
  h2 {
    font-size: 1.1em;
    font-weight: bold;
    span {
      font-size: .8em;
      font-weight: normal;
      display: block;
    }
  }
}
.pdcnt_info_price {
  padding: 15px 0;
}
.pdcnt_info_price-origin {
  text-decoration: line-through;
  margin: 0 10px;
}
.pdcnt_info_price-sale {
  font-size: 1.2em;
  color: red;
}
.pdcnt_info_event {
  margin: 0 0 15px;
  p {
    display: inline-block;
    padding: 0 10px;
    line-height: 30px;
    background: rgba(255, 33, 33, 0.1);
  }
}
.pdcnt_info_color {
  text-align: left;
  margin: 0 0 30px;
  > div {
    p {
      font-weight: bold;
      span {
        font-weight: normal;
        margin: 0 0 0 10px;
      }
    }
  }
  ul {
    margin: 5px 0 0;
  }
  li {
    display: inline-block;
    width: 10vw;
    height: 10vw;
    padding: 3px;
    margin: 0 3px 0 0;
    &.active {
      border: solid 1px #333;
    }
    a {
      display: block;
    }
    img {
      width: 100%;
    }
  }
}
.pdcnt_info_size {
  text-align: left;
  margin: 0 0 30px;
  > div {
    &:first-child {
      margin: 0 0 10px;
      span {
        font-weight: bold;
      }
      a {
        float: right;
        text-decoration: underline;
      }
    }
  }
  .selectwrap {
    width: 100%;
    display: none;
    &.active {
      display: block;
    }
  }
}
.pdcnt_info_number {
  text-align: left;
  margin: 0 0 30px;
  > div {
    &:first-child {
      margin: 0 0 10px;
      span {
        font-weight: bold;
      }
      a {
        float: right;
        text-decoration: underline;
      }
    }
  }
  .selectwrap {
    width: 100%;
  }
}
.pdcnt_info_btn {
  .btn, .btn_second {
    width: 100%;
    margin: 0 0 15px;
  }
  .btn_pdarrived {
    display: none;
  }
  &.empty {
    .btn_pdarrived {
      display: block;
    }
    .btn_cart {
      display: none;
    }
  }
}
.pdcnt_gifts {
  padding: 0 15px;
  margin: 0 0 30px;
  width: 100%;
  &:before {
    content: '';
    display: table;
    width: 100%;
  }
  ul {
    border-top: solid 1px $line_gray;
    border-bottom: solid 1px $line_gray;
  }
  img {
    width: 30%;
    display: inline-block;
    margin: 0 10px 0 0;
  }
  li {
    padding: 15px 0;
  }
  div {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    padding: 10px 0;
  }
}
.pdcnt_gifts_title, .pdcnt_details_title {
  font-weight: bold;
  font-size: 1.2em;
  margin: 0 0 10px;
  text-align: center;
}

.pdcnt_details {
  padding: 0 15px;
  margin: 0 0 30px;
  .columns {
    margin: 0;
  }
  .column {
    padding: 0;
    > a {
      text-align: center;
      display: block;
      line-height: 40px;
      position: relative;
      border-bottom: solid 1px $line_gray;
      &:after {
        content: '+';
        position: absolute;
        top: 0;
        right: 5px;
        line-height: 40px;
      }
      &.active {
        &:after {
          content: '-';
        }
      }
    }
    &:first-child {
      a {
        border-top: solid 1px $line_gray;
      }
      
    }
  }
}
.pdcnt_details_cnt {
  padding: 15px;
  display: none;
  border-bottom: solid 1px $line_gray;
  &.active {
    display: block;
  }
}
.pdcnt_social {
  p {
    font-weight: bold;
    font-size: 1.2em;
  }
}
.pdcnt_useredit {
  margin: 0 0 30px;
}
#sizeguide, #stockstatus {
  table {
    width: 100%;
    border-bottom: solid 1px $line_gray;
  }
  th {
    border-bottom: solid 1px $line_gray;
    border-top: solid 1px $line_gray;
  }
  td, th {
    padding: 10px;
    font-size: 14px;
    text-align: center;
  }
  .botNotes {
    text-align: right;
  }
}
#stockstatus {
  td, th {
    &:last-child {
      text-align: left;
    }
  }
}


@media (min-width: $tablet-width) {
  .pdcnt_img {
    float: left;
    width: 50%;
    padding: 30px 15px 0;
    img {
      width: 100%;
    }
  }
  .pdcnt_img_group_thumb {
    display: block;
  }
  .pdcnt_info {
    float: left;
    width: 50%;
    padding: 30px 30px 0;
    h2 {
      font-size: 1.3em;
    }
  }
  .pdcnt_info_color {
    li {
      width: 30px;
      height: 30px;
    }
  }
  
  .pdcnt_gifts {
    li {
      width: 50%;
      float: left;
    }
  }
  .pdcnt_gifts_title, .pdcnt_details_title {
    text-align: left;
  }
  .pdcnt_details {
    .column {
      padding: 0;
      border-bottom: solid 1px $line_gray;
      margin: 0 15px 0 0;
      &:nth-child(3) {
        margin: 0;
      }
      > a {
        border-top: solid 1px $line_gray;
        &:after {
          display: none;
        }
      }
      
    }
  }
  .pdcnt_details_cnt {
    display: block;
    border-bottom: 0;
  }
  .fb-share-button {
    float: right;
  }
  .line-it-button {
    float: right;
    margin-right: 15px;
  }
}

@media (min-width: $desktop-width) {
  .pdcnt_img_group_main {
    float: left;
    width: 80%;
  }
  .pdcnt_img_group_thumb {
    float: left;
    width: 20%;
    margin: 15px 0;
    img {
      margin: 10px;
    }
    .slick-prev, .slick-next {
      left: 50%;
      margin-left: -4px;
      transform: rotateZ(90deg);
      margin-top: 0;
    }
    .slick-prev {
      top: -15px;
    }
    .slick-next {
      top: auto;
      bottom: -15px;
    }
  }
  .pdcnt_info {
    text-align: left;
  }
  .pdcnt_info_btn {
    .btn {
      margin: 0 0 15px;
    }
    
  }
}